ClarisDrawText.hxx File Reference
`#include <list>`
`#include <string>`
`#include <vector>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`
`#include "ClarisWksStruct.hxx"`

Go to the source code of this file.

## Classes

class | ClarisDrawText
| the main class to read the text part of ClarisDraw file More...

## Namespaces

namespace | ClarisDrawTextInternal
| Internal: the structures of a ClarisDrawText.